Bug 803481 - After Creation of Cloud Resource Zone in "Administer" user is directed to "Monitor" view
After Creation of Cloud Resource Zone in "Administer" user is directed to "Mo...
Status: NEW
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Angus Thomas
Rehana
: Triaged
: 806985 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 15:52 EDT by james labocki
Modified: 2014-01-05 13:36 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description james labocki 2012-03-14 15:52:57 EDT
Description of problem:
After Creation of Cloud Resource Zone in the "Administer" view (Administer-Cloud-Cloud-New Cloud Resource Zone) the user is directed to the "Monitor" view.


Version-Release number of selected component (if applicable):
beta4


Expected results:
User should be returned to the Administer-Cloud screen.
Comment 1 Hugh Brock 2012-03-19 13:24:50 EDT
This is awaiting significant UI rework, so 1.1.
Comment 3 Dave Johnson 2012-08-06 19:04:28 EDT
*** Bug 806985 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.